Description

Headline and copytext

Headline: Ready for the cloud

Copy: Since TYPO3 Flow is cloud-ready, so is TYPO3 Neos. TYPO3 Neos scales with your business and your demands. You plan an
intense marketing campaign? Simply add as many servers to your environment as you require - TYPO3 Neos will handle all the low
level configuration for you.

Idea and Reasoning

Cloud computing is the other big buzz right now.

Icon and image style

    -  clouds (who would've thought....)

History
#1 - 2013-05-16 17:35 - Mathias Schreiber
- % Done changed from 0 to 80

#2 - 2013-05-16 17:44 - Mathias Schreiber
- Status changed from New to On Hold

Ask Robert about cloud friendlyness.

#3 - 2013-06-07 12:36 - Claas Reimer
- File 09_Ready-for-the-cloud_LAY.jpg added

Attached a layout for this section, a modern art picture of a cloud - Animation idea: pulsating. Onepage section Nr. 9.

#4 - 2013-06-10 17:12 - Claas Reimer
- Assigned To set to Rasmus Skjoldan

#5 - 2013-10-02 11:27 - Mathias Schreiber
- Category set to Copytext

#6 - 2013-10-02 11:38 - Mathias Schreiber
- Target version set to 2) Finish Copytext
